 
BODY{
  font-family :'ＭＳ Ｐゴシック', 'MS UI Gothic', Osaka, sans-serif;
  color:#778899;
  font-size:12px;
  line-height : 1.8;
  margin-top : 50px;
  margin-left : 50px;
  margin-right : 50px;
  margin-bottom : 50px;
  background-color:#ffffff;
  scrollbar-3dlight-color:    #E6E6FA;
  scrollbar-arrow-color:      #ffffff;
  scrollbar-base-color:       #E6E6FA;
  scrollbar-darkshadow-color: #E6E6FA;
  scrollbar-face-color:       #E6E6FA;
  scrollbar-highlight-color:  #E6E6FA;
  scrollbar-shadow-color:     #E6E6FA;
  scrollbar-track-color:      #ffffff;
}
TABLE, td, th{
　width: 430px; 
　height: 200px; 
  border-width: 5px;
  border-color: #E6E6FA;
  border-style: double;
  padding: 1.5em;
} 

A{
  font-family : Verdana;
  color : #778899;
}
A:VISITED{
  font-family : Verdana;
  color : #778899;
}
